Package packagekit

Source package: packagekit
Version: 1.2.5-alt5
Build time:  Mar 22, 2022, 05:51 PM
 in the task #297010
Category: Other
Report package bug
License:  LGPL-2.1+
Summary:  Package management service
Description: 
PackageKit is a D-Bus abstraction layer that allows the session user
to manage packages in a secure way using a cross-distro,
cross-architecture API.
List of rpms provided by this srpm: 
libpackagekit-glib (x86_64, ppc64le, i586, armh, aarch64)
libpackagekit-glib-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
libpackagekit-glib-devel (x86_64, ppc64le, i586, armh, aarch64)
libpackagekit-gtk3-module (x86_64, ppc64le, i586, armh, aarch64)
libpackagekit-gtk3-module-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
packagekit (x86_64, ppc64le, i586, armh, aarch64)
packagekit-command-not-found (x86_64, ppc64le, i586, armh, aarch64)
packagekit-command-not-found-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
packagekit-cron (noarch)
packagekit-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
packagekit-gstreamer-plugin (x86_64, ppc64le, i586, armh, aarch64)
packagekit-gstreamer-plugin-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
python3-module-packagekit (noarch)
Last changes:
March 22, 2022 Oleg Solovyov 1.2.5-alt5
- Restart via 'pkcon quit'
March 18, 2022 Oleg Solovyov 1.2.5-alt4
- Fix gnome-software "No packages to remove" error (Closes: #42094)
March 15, 2022 Oleg Solovyov 1.2.5-alt3
- Fix package for dependent builds
- Restart service before connecting to network

Back to Top